uuid: 7d02bfe9-6c4e-4d39-ae43-284ee1d78fb1
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_browser
    - field.field.paragraph.banner_with_text.field_body
    - field.field.paragraph.banner_with_text.field_font_color
    - field.field.paragraph.banner_with_text.field_image
    - field.field.paragraph.banner_with_text.field_style
    - paragraphs.paragraphs_type.banner_with_text
  module:
    - entity_browser
    - text
id: paragraph.banner_with_text.default
targetEntityType: paragraph
bundle: banner_with_text
mode: default
content:
  field_body:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: entity_browser_entity_reference
    weight: 0
    region: content
    settings:
      entity_browser: media_browser
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: false
      field_widget_display_settings:
        view_mode: default
      selection_mode: selection_append
    third_party_settings: {  }
hidden:
  created: true
  field_font_color: true
  field_style: true
  status: true
